from cuchulu.libraries.i18n import I18n

"""
I18n.l['en-US']=I18n.l.get('en-US', {})

I18n.l['en-US']['fastadmin']=I18n.l['en-US'].get('fastadmin', {})

I18n.l['en-US']['fastadmin']['fastadmin_ausers']='Admin users'

I18n.l['es-ES']=I18n.l.get('es-ES', {})

I18n.l['es-ES']['fastadmin']=I18n.l['en-US'].get('fastadmin', {})

I18n.l['es-ES']['fastadmin']['fastadmin_ausers']='Usuarios admin'
"""

I18n.add_lang('en-US', 'admin2', 'admin_app.admin_users', 'Admin users')
I18n.add_lang('es-ES', 'admin2', 'admin_app.admin_users', 'Usuarios admin')

